<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>

	</head>
	<body>
		<header>
			<h1>Products Offered</h1>
		</header>

		<main>
			<section>
				<table border="1">
						<thead>
							<tr>
								<th colspan="1">Package</th>
								<th colspan="1">Price</th>
								<th> Description</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369;500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369;1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>	
						</tbody>
						<tfoot>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tfoot>
					</table>
				</section>

				
					<h2>Contact Form</h2>

					<label for="full_name">Full Name:</label><br>
						<input type="text" name="full_name" id="full_name" required autocomplete><br>
					<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>
					<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required autocomplete><br>
					<label for="contact_number">Contact Number:</label><br>
						<input type="number" name="contact_number" id="contact_number" required autocomplete><br>
					<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type">
						<option value="Front End Programming">Front End Programming</option><br>
						</select><br>

					<label>Preferred Contact:</label><br>
						<input type="checkbox" name="contact1" id="contact1" value="email">
						<label for="contact1">Email</label><br>
						<input type="checkbox" name="Contact2" id="Contact2" value="number">
						<label for="Contact2">Number</label><br>

					<label>Package:</label><br>
						<input type="radio" name="basic" id="basic" value="basic">
						<label for="basic">Basic</label><br>
						<input type="radio" name="premum" id="premium" value="premium">
						<label for="premium">Premium</label><br><br>

					
					<label form="message">Message</label> <br>
					<textarea name="message" id="message" rows="5"></textarea><br> 
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>	

				</main>
			</section>
		
		</main>

	</body>
</html>